using Wizard;
using Wizard.UI.ReportToManagement;

public static class ConsistencyReportButtonAction
{
	public static void CreateReportConfirmWindow()
	{
		DialogReportToManagement.Create(ToolboxGame.RealTimeNetworkAgent.GetBattleId());
	}
}
